<?php
/**
 * Created by PhpStorm.
 * User: Joseg
 * Date: 30/4/2018
 * Time: 10:08 PM
 */
include '../comun/conexionLogin.php';

$sessiontoken = R::dispense('sessiontoken');
$sessiontoken->idusuario = '12';
$sessiontoken->ip = '192.168.0.1';
$sessiontoken->token = 'daldalsdklaskdlksldka1231312312ccs';
$id = R::store($sessiontoken);
R::trash( $sessiontoken );

$id=12;

include '../comun/mensajeCreado.php';
